﻿#main {
    width:889px; margin:0 auto;
    /*background:url(../images/rb-background-page.jpg) no-repeat top #222222 ;*/
}

#header {
    height: 140px;
    /*background: url(../images/header-bg.gif) no-repeat left top;*/
    background: url(../images/logo.png) no-repeat left top;
    margin:0;
}
#header, #content, #footer { font-size:0.75em;}


.col-1, .col-2, .col-3, .col-4, .col-5 { float:left; margin-top:5px;}
.col-1-footer, .col-2-footer, .col-3-footer, .col-4-footer, .col-5-footer { float:left; text-align:center; width:200px;}
.col-0-footer { float:left; text-align:center; width:50px; }

/*======= index.html =======*/
/*#page1 #content .row-1 .col-1 {width:680px; margin-right:3px;} ORIGINALE */
#page1 #content .row-1 .col-1 {width:889px; margin-right:3px;}

#page1 #content .row-1 .col-1 .col-1 { width:208px; margin-right:4px; margin-top:1px;}
#page1 #content .row-1 .col-1 .col-2 { width:467px; margin-top:1px;}
#page1 #content .row-1 .col-1 .col-3 { width:117px; margin-left:4px; margin-top:1px;}
#page1 #content .row-1 .col-2 { width:206px; margin-top:0px;}
#page1 #content .row-1 .col-3 { width:117px; margin-top:0px;}
#page1 #content .row-2 .col-1 { width:120px; margin-right:57px;}
#page1 #content .row-2 .col-2 { width:103px; margin-right:75px;}
#page1 #content .row-2 .col-3 { width:117px; margin-right:62px;}
#page1 #content .row-2 .col-4 { width:102px; margin-right:77px;}
#page1 #content .row-2 .col-5 { width:86px;}

/*======= index-1.html =======*/
#page2 #content .row-1 .col-1 {width:680px; margin-right:3px;}
#page2 #content .row-1 .col-1 .col-1 { width:208px; margin-right:4px;}
#page2 #content .row-1 .col-1 .col-2 { width:467px;}
#page2 #content .row-1 .col-1 .col-2 .col-1 { width:150px; margin-right:30px;}
#page2 #content .row-1 .col-1 .col-2 .col-2 { width:232px;}
#page2 #content .row-1 .col-2 { width:206px;}

#page2 #content .row-2 .col-1 { width:120px; margin-right:57px;}
#page2 #content .row-2 .col-2 { width:103px; margin-right:75px;}
#page2 #content .row-2 .col-3 { width:117px; margin-right:62px;}
#page2 #content .row-2 .col-4 { width:102px; margin-right:77px;}
#page2 #content .row-2 .col-5 { width:86px;}

/*======= index-2.html =======*/
#page3 #content .col-1 { width:120px; margin-right:57px;}
#page3 #content .col-2 { width:103px; margin-right:75px;}
#page3 #content .col-3 { width:117px; margin-right:62px;}
#page3 #content .col-4 { width:102px; margin-right:77px;}
#page3 #content .col-5 { width:86px;}


/*=========================*/
/* SEARCH RESULTS STYLES
------------------------------------------------ */
ul#SearchResults {
    margin: 10px 0;
}
ul#SearchResults li {
    list-style: none;
    margin: 5px 0;
    font-size: 1em;
}

/* SEARCH FORM 
-----------------------------------------------*/
html #SearchForm_SearchForm {
    float: right;
    width: 180px;
    margin: 5px;
    margin-left:5px;
    margin-right:0px !important;
    padding-left:20px;
    padding-right:0px;
}

html #SearchForm_SearchForm input.action{
    margin-left:2px;
    padding-left:2px;
    padding-right:0px !important;
    float:right;
    height: 17px !important;

}


html #SearchForm_SearchForm .middleColumn {
    float: left;
    width: 110px; /* originale è 160px */
    margin: 0 5px 0 0;
    padding: 2px;
    /*background-color: #51a9df;*/

}
html #SearchForm_SearchForm .middleColumn input.text {
    width: 100px;
    border: 1px solid #A7A7A7;
    color: #666;
    
}
html #SearchForm_SearchForm #SearchForm_SearchForm_action_results {
    float: left;
    margin-top: 2px;
}

html #Form_Form{
    float: left;
    margin-left:0px;
}


#MemberLoginForm_LoginForm{
   /* float: left;
    margin-left:0px;*/
     width: 400px;
}
  #MemberLoginForm_LoginForm .middleColumn{

  }

#MemberLoginForm_LoginForm  input{
  text-align:left;
  /*margin-left:1px;
  float:right;*/
  width:150px;
  padding-left:1px;
}

#MemberLoginForm_LoginForm label{
  text-align:right;
  margin-left:2px;
  /*float:left;
  width:40%;*/

  /*font-weight:bold;*/
}

#MemberLoginForm_LoginForm fieldset {
  width:100%;
  }
/*
  #MemberLoginForm_LoginForm #Email, #Password{

      width:100%;

  }
*/

  #MemberLoginForm_LoginForm  .Actions{
    margin-top:15px;
    width:100%;
    clear:both;
    margin-left:0px;
}


  #MemberLoginForm_LoginForm  .Actions .action{
    
    margin-left:5px;
    width:100px;
}

  #MemberLoginForm_LoginForm  .Actions p{
    width:50%;
    text-align:left;
    margin-top:8px;
     margin-left:5px;
}

#footer {height:49px;}